Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Retrieves a specific webhook delivery by id
cURL
curl --request GET \ --url https://api.rootly.com/v1/webhooks/deliveries/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "attributes": { "endpoint_id": "<string>", "payload": "<string>", "delivered_at": "<string>", "created_at": "<string>", "updated_at": "<string>" } }, "included": [ { "id": "<string>", "type": "<string>", "attributes": {}, "relationships": {} } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
webhooks_delivery found
Show child attributes
Was this page helpful?
Contact support